Public Class Frm_Debug
    Dim dt As DataTable
    Public Sub New(tblname As String)

        ' 이 호출은 디자이너에 필요합니다.
        InitializeComponent()
        dt = DSET1.Tables(tblname)
        ' InitializeComponent() 호출 뒤에 초기화 코드를 추가하십시오.

    End Sub
    Private Sub DataGridView1_CellContentClick(sender As System.Object, e As System.Windows.Forms.DataGridViewCellEventArgs) Handles DataGridView1.CellContentClick

    End Sub

    Private Sub Frm_Debug_Load(sender As Object, e As System.EventArgs) Handles Me.Load
        Me.DataGridView1.DataSource = dt
    End Sub
End Class